﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30225.117
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Testing", "Testing\Testing.csproj", "{3389E83B-F2E4-46CF-AA02-F54D856EE93F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Testing.Client", "Testing.Client\Testing.Client.csproj", "{F528871D-8E3A-4B41-B155-78BD67C209EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3389E83B-F2E4-46CF-AA02-F54D856EE93F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3389E83B-F2E4-46CF-AA02-F54D856EE93F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3389E83B-F2E4-46CF-AA02-F54D856EE93F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3389E83B-F2E4-46CF-AA02-F54D856EE93F}.Release|Any CPU.Build.0 = Release|Any CPU
		{F528871D-8E3A-4B41-B155-78BD67C209EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F528871D-8E3A-4B41-B155-78BD67C209EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F528871D-8E3A-4B41-B155-78BD67C209EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F528871D-8E3A-4B41-B155-78BD67C209EF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2CC45911-1404-4B5F-A607-160A537D7F6A}
	EndGlobalSection
EndGlobal
